---
group:
  name: 'SeaHaige'
  description: ''
  projects:
  - name: 'm3u8player'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pkplayer'
    description: ''
    mirrorRelease: false
    topic: ''
  